td {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
color: #084973; 
text-decoration:none
}

.a {  font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 13px; 
color: #084973; 
text-decoration:none
}

a:link {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 13px; 
color: #084973; 
text-decoration:none
}

a:visited {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 13px; 
color: #084973; 
text-decoration:none
}

a:hover {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 13px; 
color: #739BCD; 
text-decoration:none
}


.menu { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
color: #739BCD; 
font-weight: normal; 
font-variant: normal; 
font-style: normal; 
text-decoration:none
}

a.menu { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
color: #739BCD; 
font-weight: normal; 
font-variant: normal; 
font-style: normal; 
text-decoration:none
}

.a.menu:link {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
color: #739BCD; 
font-weight: normal; 
font-variant: normal; 
font-style: normal; 
text-decoration:none
}

.a.menu:visited {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
color: #739BCD; font-weight: normal; font-variant: normal; 
font-style: normal; 
text-decoration:none
}

.a.menu:hover {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
color: #CA053B; 
font-weight: normal; 
font-variant: normal; font-style: normal; 
text-decoration: none;
}

.a.menu:active {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
color: #739BCD; 
font-weight: normal; 
font-variant: normal; font-style: normal; 
text-decoration: none;
}


.bottom_menu { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
color: white; 
font-weight: normal; 
font-variant: normal; 
font-style: normal; 
text-decoration:none
}

a.bottom_menu { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
color: white; 
font-weight: normal; 
font-variant: normal; 
font-style: normal; 
text-decoration:none
}

.a.bottom_menu:link {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
color: white; 
font-weight: normal; 
font-variant: normal; 
font-style: normal; 
text-decoration:none
}

.a.bottom_menu:visited {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
color: white; font-weight: normal; font-variant: normal; 
font-style: normal; 
text-decoration:none
}

.a.bottom_menu:hover {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
color: #739BCD; 
font-weight: normal; 
font-variant: normal; font-style: normal; 
text-decoration: none;
}

.a.bottom_menu:active {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
color: white; 
font-weight: normal; 
font-variant: normal; font-style: normal; 
text-decoration: none;
}

.error {
background-color: #FFC0CB;
border: 1px solid #c21;
color: #FF443F;
}
